Upgrade from crosswalk 7 to crosswalk 10

Screen Shot 2015-01-06 at 3.23.47 PM
If you received the following warning message while building your Android crosswalk application, you may need to build and use crosswalk version 10.

Warning: Crosswalk 7 uses an insecure version of OpenSSL and may be rejected by the Google Play Store. Use Crosswalk 10 if you plan to distribute via the Google Play Store.

Currently there are two version of crosswalk:

-- Beta --> 10.39.235.12
-- Stable --> 7.36.154.14

If you received error while uploading your apps to Play store, you can rebuild your application by using the beta version.

In the version 10, some of old Android 4 device cannot install your apps due the change to the SHA-256 with RSA signature.

No comments:

Post a Comment